<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>LQSat</Name>
		<Status>No operational </Status>
		<NasaID>40958</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon 1</Name>
				<Frequency>437650000</Frequency>
				<Modes>
					<Mode>4k8 MSK  </Mode>
					<Speed>4800 Bps</Speed>
				</Modes>
								<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>


				<Modes>
					<Mode>MSK4k8  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2404035000</Frequency>
				<Modes>
					<Mode>QPSK </Mode>
					<Speed> 1Mbps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>